/* global styles */
*{
    box-sizing: border-box;
}
body{
    font-family: 'Source Sans Pro';
    font-weight: 400;
    font-style: normal;
}
.container{
    width: 80%;
    height: 100%;
    padding: 100px 0;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
ul{
    list-style: none;
    padding: 0;
}
a{
    text-decoration: none;
}

.section-content{
    text-align: center;
    color: #fff;
}

.section-content h1{
    font-family: 'Oswald';
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
}
.section-content h2{
    font-family: 'Oswald';
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
}
.section-content h4{
    font-size: 24px;
    line-height: 32px;
    opacity: 0.7;
}
.section-content p{
    font-size: 16px;
    line-height: 22px;
    color: #000000;
}


/* header styles */
header{
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 142px;
}
header .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
}
.logo{
    margin-right: 165px;
}
.mobile-menu{
    display: none;
}
.mobile-menu i{
    color: #ccc;
    font-size: 20px;
}
.logo a{
    font-weight: 600;
    font-size: 20px;
    line-height: 16px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #fff;
}
nav ul{
    display: flex;
}
nav ul li a{
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-right: 32px;
    padding-bottom: 5px;
    transition: border-bottom 0.2s;
}
nav ul li a:hover{
   border-bottom: 2px solid #fff;

}



/* hero styles */
.hero{
    background: url('../assets/home_bg.png') no-repeat center/cover;
    background-color: #464547;
    height: 100vh;
}

/* main styles */

.main h2{
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: #464547;
}
.main button{
    background: #55C2D8;
    border: none;
    border-radius: 18px;
    text-transform: uppercase;
    font-family: 'Oswald';
    padding: 5px 15px;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.1em;
    color: #FFFFFF;

}
.main h4{
    color: #666666;
}
.section-content div{
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
}
.section-content div p{
    width: 45%;
}

/* about styles */

.about{
    background: url(../assets/mask.png) no-repeat center/cover;
    background-color: #0f031b;
}
.about .section-content div{
    justify-content: center;
}
.btn-container{
    width: 150px;
    height: 150px;
    background: #39C2D7;
    margin: auto;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn-container button{
    background: none;
    border: none;
    color: #fff;
    font-size: 50px;
    margin-left: 10px;
}

/* footer styles */

footer{
    background: #464547;
}
footer .container{
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    align-items: flex-start;
    flex-wrap: wrap;
}
footer .container p{
    color: rgba(255, 255, 255, 0.4);
}
footer .container p a{
    color: rgba(255, 255, 255, 0.4);
}
footer .container p{
    margin: 6px 0;
}
.footer-logo{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.footer-logo a{
    font-weight: 600;
    font-size: 20px;
    line-height: 16px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #fff;
    margin-left: 10px;
}
@media only screen and (max-width: 767px) {

    .container{
        justify-content: space-between;
        padding: 70px 0;
    }
    header nav{
        display: none;
    }
    .mobile-menu{
        display: block;
    }
    .section-content div p{
        width: 100%;
    }
    footer .container *{
        width: 100%;
    }
    footer .footer-logo img{
        width: 20px;
    }

}
/* @media only screen and (max-width: 481px) {} */
/* @media only screen and (max-width: 1200px) {} */
/* @media only screen and (max-width: 1024px) {} */